## EmpathyThemeManager EmpathyThemeManager |

## Synopsis

                        EmpathyThemeManager;
    EmpathyThemeManager * empathy_theme_manager_get         (void);
    const gchar **      empathy_theme_manager_get_themes    (void);
    GList *             empathy_theme_manager_get_adium_themes
                                                            (void);
    EmpathyChatView *   empathy_theme_manager_create_view   (EmpathyThemeManager *manager);

## Object Hierarchy

      GObject
       +----EmpathyThemeManager

## Signals

      "theme-changed"                                  : Run Last

## Description

## Details

### EmpathyThemeManager

    typedef struct _EmpathyThemeManager EmpathyThemeManager;

### empathy_theme_manager_get ()

    EmpathyThemeManager * empathy_theme_manager_get         (void);

Returns : |

### empathy_theme_manager_get_themes ()

    const gchar **      empathy_theme_manager_get_themes    (void);

Returns : |

### empathy_theme_manager_get_adium_themes ()

    GList *             empathy_theme_manager_get_adium_themes
                                                            (void);

Returns : |

### empathy_theme_manager_create_view ()

    EmpathyChatView *   empathy_theme_manager_create_view   (EmpathyThemeManager *manager);

`manager` : |
Returns : |

## Signal Details

### The `"theme-changed"` signal

    void                user_function                      (EmpathyThemeManager *empathythememanager,
                                                            gpointer             user_data)                : Run Last

`empathythememanager` : | the object which received the signal.
`user_data` : | user data set when the signal handler was connected.